#!/usr/bin/env ruby

$: << File.dirname(File.expand_path($0))
$: << "../tex/texmf-local/scripts/context/ruby"

$stderr.puts("starting timeout test")
n = 1
loop do
    $stderr.puts("sleeping for 30 seconds (#{n})")
    sleep(30)
    n += 1
end
$stderr.puts("finishing timeout test")
